!
!     
!
      l = lenc(vars(iValue,ii)%sideBand)
      lineOut = ' "'//vars(iValue,ii)%sideBand(1:l)//'"'
!
      Include 'inc/parameters/caseContinuationLine.inc'
!
      Write (iUnit,*) lineOut(1:lenc(lineOut))
!
